--
-- $Id$
--
-- Script om dubbele gebouwcode te herstellen

DEFINE thisfile = 'AAAR#51695.SQL'
DEFINE dbuser   = '^AAAR'
DEFINE custid   = 'AAAR'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE alg_gebouw
   SET alg_gebouw_code = 'STAT_'
 WHERE alg_gebouw_key = 1961;


------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

-- @@ &custid